name: latentai
channels:
  - nvidia/label/cuda-12.1.0
  - conda-forge
  - defaults
dependencies:
  - jupyter
  - libstdcxx-ng
  - nvidia::cuda-tools
  - python=3.10
  - pip
  - pip:
      - --extra-index-url https://latentai:${LEIP_AUTH_KEY}@packages.latentai.com/python/
      - leip-design
